@charset "utf-8";

/* CSS Document */


@media(max-width:1970px) {
	.barra_busca .busc-avanc{
					border:0px solid blue;
					position:absolute; 
					margin-top:4%;
					font-size:12px;
					color:#031337;
					font-weight:700;
					padding-top:10px;
					}
}
@media(max-width:1420px) {
	.barra_busca .busc-avanc{
					border:0px solid black;
					position:absolute; 
					margin-top:5%;
					font-size:12px;
					color:#031337;
					font-weight:700;
					padding-top:10px;
					}
}
@media(max-width:1130px) {
	.barra_busca .busc-avanc{
					border:0px solid red;
					position:absolute; 
					margin-top:6%;
					font-size:12px;
					color:#031337;
					font-weight:700;
					padding-top:10px;
					}
footer ul{
	border:0px solid red;
	width:auto;
	float:left;
	margin-left:1.6%;
	padding:0px;
	}	
			
footer li, a{
	font-size:13px;
	color:#fff;
	list-style-type:none;
	}
			.div-line{border-bottom:1px solid #fff; width:81%; height:40px; float:right;}

footer #logo{
			padding:26px 0 0 20px; float:left;
			}
}

@media(max-width:960px) {
footer .copyright {
	border: 0px solid red;
	text-align: center;
}
.footer-menu {
	display: none;
}
.space-sub, #logo, .div-line {
	display: none;
}
footer .footer-interior {
	padding: 10px;
	height: 80px;
	font-size: 12px;
	border: 0px solid blue;
	width: 90%;
	margin: 0 auto;
}
.footer-interior span {
	border: 0px solid red;
	width: 100%;
	text-align: center;
	text-align-last: center;
	font-size: 10px;
}
.footer-interior img {
	border: 0px solid red;
	float: left;
	padding: 3px 3px;
	margin: 0px;
}
.rede-sociais-footer {
	display: block;
	clear: both;
	border: 0px solid blue;
	width: 100%;
	height: auto;
	min-height: 40px;
	text-align: center;
	float: none;
}
.map {
	height: 75%;
}
/*Menu rolagem*/
#menu-toggle {
	border: 0px solid red;
	z-index: 1;
	position: fixed;
	top: 0;
	left: 0;
	display: block;
}
.nav-topo {
	display: none;
}
.topo {
	border: 0px solid red;
	min-height: 120px;
	border-bottom: 1px solid #D5D5D5;
	text-align: center;
	margin-bottom: 10px;
}
.topo-interior {
	border: 0px solid blue;
	width: 100%;
}
.topo-interior span {
	border: 0px solid red;
	width: 100%;
	font-size: 10px;
}
a.link, .link-blue {
	color: #000;
	font-size: 10px;
}
.link {
	color: #000;
}
.topo .rede-sociais {
	border: 0px solid blue;
	width: 100%;
	height: auto;
	padding-top: 5px;
	float: right;
}
#image-mob {
	border: 0px solid blue;
	position: absolute;
	margin-left: -20px;
}
#image-mob-email {
	border: 0px solid red;
	position: absolute;
	margin-left: -20px;
}
.barra_busca {
	border: 0px solid blue;
	width: 100%;
	height: 100%;
	border-top: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	padding: 16px 10px 15px 15px;
	text-align: center;
	overflow: hidden;
}
.barra_busca h5 {
	font-size: 14px;
}
.barra_busca .form-cs {
	border: 0px solid black;
	width: 100%;
	height: 100%;
	margin: auto;
}
.barra_busca p {
	font-size: 12px;
	color: #031337;
	font-weight: 700;
	padding-top: 10px;
	display: none;
}
.barra_busca .box_options {
	border: 0px solid blue;
	width: 100%;
	height: 56px;
	margin-top: 1%;
}
.box_options span {
	border: 0px solid blue;
	height: 20px;
	font-size: 12px;
	padding-left: 5px;
}
.box_options select {
	width: 100%;
	height: 34px;
	border-radius: 5px;
	padding: 5px;
	background: #E8E8EA; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#E8E8EA, #FDFDFD); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#E8E8EA, #FDFDFD); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#E8E8EA, #FDFDFD); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#E8E8EA, #FDFDFD); /* Standard syntax */
	font-size: 12px;
	color: #757575;
}
.box_options input {
	width: 100%;
	height: 34px;
	border-radius: 5px;
	padding: 5px;
	font-size: 12px;
	color: #757575;
}
.box_options button {
	width: 100%;
	height: 34px;
	border: 0px;
	border-radius: 5px;
	background-color: #031337;
	color: #FFF;
}
.callout {
    display: table;
    width: 100%;
	height:auto;
	padding:40px;
    color: #fff;
	background-color:#020A2E;
	border-bottom:9px solid #BE9D56;
    /*background: url(../img/callout.jpg) no-repeat center center scroll;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.text-vertical-center {
	border: 0px solid red;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.text-vertical-center h1 img {
	margin: 0;
	padding: 0;
	width: 80%;/*font-size: 4.5em;
    font-weight: 700;*/
}
.barra_busca .busc-avanc {
	display: none;
}
	/*section.container-imoveis{border:1px solid black; width:40%; height:580px;  overflow: hidden; border:1px solid red; margin-bottom:23px;}*/
	.container-imoveis{ overflow:hidden; width:100%; min-height:313px; height:auto; border:0px solid red; margin-bottom:23px; padding-left:20%; padding-right:20%; /*margin-left:20px;*/}

	.box_imoveis{ margin: 0 auto; margin-bottom:20px; border:1px solid #DEDEDE; }
				.conteudo_left, .conteudo_left55{ width:100%; border:0px solid blue;}
				.desc-lateral2{border:0px solid red; border-left:1px solid #D5D5D5; width:100%; display:inline-block; float:left; padding-left:15px; font-size:14px;}		

				.desc-lateral, .conteudo_left65, .desc-lateral20 {border:none; width:100%; margin:0; padding:0;}
				.conteudo_left70{border:0px solid blue; width:100%;}
				.conteudo_left70.left{float:none;}
				.conteudo_left70 #tb1{ border:0px solid red; width:40%; margin:0 auto;}
				.desc-lateral img{ width:100%; margin:0; padding:0;}

/*MENU MOBILE*/
      * {
	margin: 0;
	padding: 0;
}

/* Isto é necessário para não haver rolagens horizontais quando movermos os elementos */
html {overflow-x: hidden;}
/*menu mobile*/
.menu-anchor {
	border:0px solid red;
	width: 40px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	background: #333;
}
/*linhas menu mobile*/
.menu-anchor:before {
	border:0px solid red;
	content: "";
	display: block;
	margin: 7px auto;
	width: 70%;
	height: 0.25em;
	background: #FFF;
	box-shadow: 0 .45em 0 0 #FFF, 0 .9em 0 0 #FFF;
}
.menu-active .menu-anchor {background: #333}

menu {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	width: 220px;
	height: 100%;
	padding-top: 10px;
	background: #333;
	box-shadow: inset -5px -10px 10px 0 rgba(0,0,0,.3)
}
menu ul{
	background-color:#333;
	text-decoration:none;

}
menu li{
	border:0px solid black;
list-style:none;
margin:0;
}

menu li a {
	display: block;
	border-bottom: 1px solid rgba(255,255,255,.3);
	margin: 0 10px;
	padding: 10px;
	color: #FFF;
	text-decoration: none;
}
menu ul ul{
	margin-left:10px;}
menu ul ul li a{
	color:#F5F5F5;}

menu li a:hover {
	background: #FFF;
	color: #d55401;
}


/*
	Aqui você esconde o menu para fora da tela 
	O valor é exatamente a largura da sidebar
*/
menu {
	-webkit-transform: translateX(-220px);
	-moz-transform: translateX(-220px);
	-ms-transform: translateX(-220px);
	transform: translateX(-220px);
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-ms-transition: all .25s linear;
	transition: all .25s linear;
}

/*
	Essa é a posição original do HEADER e do MAIN
*/
header {
	display:block;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-ms-transition: all .25s linear;
	transition: all .25s linear;
}

/*
   Com a classe menu-active na tag HTML
*/
.menu-active menu {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.menu-active header {
	-webkit-transform: translateX(220px);
	-moz-transform: translateX(220px);
	-ms-transform: translateX(220px);
	transform: translateX(220px);
}

/**/			
#primary_nav_wrap
{
display:none;
height:38px;
}

}
@media(max-width:365px) {
.container-imoveis{ overflow:hidden; width:100%; min-height:313px; height:auto; border:0px solid blue; margin:0; padding:0; margin-left:0px; padding-right:0%; /*margin-left:20px;*/}
.box_imoveis{  padding-bottom:20px; padding-left:0%;}

.left-email{float:none}
.medium10, .medium20, .medium25, .medium30, .medium40, .medium50, .medium60{
	min-width:100%; border:0px solid red;
	}
}